
@font-face {
 font-family: accid;
 src: url("../fonts/accid.eot")
}

@font-face {
 font-family: accid;
 src: url("../fonts/accid.ttf")
}

body {background:#FFFAE8;
font-family: Arial, Verdana, sans-serif;
font-size:10pt;
color: #000000;
border:0;
margin:0px;
left:0px; top:0px;
}

ul#topnav {
  font-family: arial;
	margin: 0px 0 0px; 
	padding: 0; 
	list-style: none;	
	font-size: 12px;
	font-weight:bold;
	clear: both;
	float: left;
	width: 100%;
}
ul#topnav li{
	margin: 0; 
	padding: 0; 
	overflow: hidden; 
	float: left; 
	height:40px;
}
ul#topnav a, ul#topnav span {
	padding: 10px 20px; 
	float: left; 
	text-decoration: none; 
	color: #fff;
	text-transform: uppercase;
	clear: both;
	height: 20px;
	line-height: 20px;
	background: #1d1d1d; 
}
ul#topnav a {	color: #7bc441; }
ul#topnav span {
	display: none;
}

ul#topnav.v2 span{
	background: url(../images/menu/a_bg.gif) repeat-x left top;
}
ul#topnav.v2 a{
	color: #555;
	background: url(../images/menu/a_bg.gif) repeat-x left bottom;
}


div#menu { margin:0px auto; }

div.myfont1 { font-family: accid;
font-size:15pt; 
color:#ffcc00; }

.wrapper {width:100%;overflow:hidden}

.date_news  
{
 float:left;
 background: url(../images/content/date.gif) no-repeat; 
 width:48px; height:38px;
 border: 0px solid #585858;
 font-family: trebuchet ms;
 font-size: 24px;
 color: #585858;
 padding-top:15px;
 text-align:center;
}

.date_news1  
{
 float:left;
 background: url(../images/content/date1.gif) no-repeat; 
 width:38px; height:28px;
 border: 0px solid #585858;
 font-family: trebuchet ms;
 font-size: 19px;
 color: #585858;
 padding-top:12px;
 padding-left:0px;
 padding-right:6px;
 padding-bottom:12px;
 text-align:center;
}

.date_news_content { margin-left:42px; width:200px; padding:5px; display: block; border:0px solid #c40000; text-align:left;}


#news_container {
 padding: 0px;
 min-height:150px;
 max-height:auto;
 border:1px solid #c2c2c2;
}

#news-container ul li div
{
	border: 0px solid #aaaaaa;
	background: #ffcc00;
}

.imag_titlu_evenimente  
{
 float:left;
 background: url(../images/content/event_icon_content.png) no-repeat; 
 width:30px; height:30px;
 border: 0px solid #585858;
 text-align:center;
}

/*
#evenimente_container {
 width: 300px;
 padding: 5px;
 min-height:130px;
 max-height:150px;
 border: 1px solid #c40000; 
 float:center; 
 text-align:justify;
}

#evenimente_container ul li div
{
	border: 0px solid #aaaaaa;
	margin:0px;
}

*/


#evenimente_ticker {
border:0px solid #ccc;background:#efefef; padding:0px;
overflow: hidden; position:relative;height:150px;
}

#evenimente_ticker li {
display:none;position:absolute;top:0px;left:0px; padding: 0px;
}		




.lnk_pconfident:link       {font-family:tahoma;color:#ffffff;font-size:8pt;text-decoration:none;font-weight:normal}
.lnk_pconfident:visited    {font-family:tahoma;color:#ffffff;font-size:8pt;text-decoration:none;font-weight:normal}
.lnk_pconfident:hover      {font-family:tahoma;color:#ffcc00;font-size:8pt;text-decoration:none;font-weight:normal}

.lnk_art_prob:link       {font-family:tahoma;color:#10789A;font-size:10pt;text-decoration:none;font-weight:normal}
.lnk_art_prob:visited    {font-family:tahoma;color:#10789A;font-size:10pt;text-decoration:none;font-weight:normal}
.lnk_art_prob:hover      {font-family:tahoma;color:#000000;font-size:10pt;text-decoration:none;font-weight:normal}

.lnk_tah11b:link       {font-family:tahoma;color:#10789A;font-size:11pt;text-decoration:none;font-weight:bold}
.lnk_tah11b:visited    {font-family:tahoma;color:#10789A;font-size:11pt;text-decoration:none;font-weight:bold}
.lnk_tah11b:hover      {font-family:tahoma;color:#000000;font-size:11pt;text-decoration:none;font-weight:bold}

.lnk_tah11n:link       {font-family:tahoma;color:#10789A;font-size:11pt;text-decoration:none;font-weight:normal}
.lnk_tah11n:visited    {font-family:tahoma;color:#10789A;font-size:11pt;text-decoration:none;font-weight:normal}
.lnk_tah11n:hover      {font-family:tahoma;color:#000000;font-size:11pt;text-decoration:none;font-weight:normal}

.lnk_tah10b:link       {font-family:tahoma;color:#10789A;font-size:10pt;text-decoration:none;font-weight:bold}
.lnk_tah10b:visited    {font-family:tahoma;color:#10789A;font-size:10pt;text-decoration:none;font-weight:bold}
.lnk_tah10b:hover      {font-family:tahoma;color:#000000;font-size:10pt;text-decoration:none;font-weight:bold}

.lnk_tah10n:link       {font-family:tahoma;color:#10789A;font-size:10pt;text-decoration:none;font-weight:normal}
.lnk_tah10n:visited    {font-family:tahoma;color:#10789A;font-size:10pt;text-decoration:none;font-weight:normal}
.lnk_tah10n:hover      {font-family:tahoma;color:#000000;font-size:10pt;text-decoration:none;font-weight:normal}

.lnk_tah10n_black:link       {font-family:tahoma;color:#000000;font-size:10pt;text-decoration:none;font-weight:normal}
.lnk_tah10n_black:visited    {font-family:tahoma;color:#000000;font-size:10pt;text-decoration:none;font-weight:normal}
.lnk_tah10n_black:hover      {font-family:tahoma;color:#000000;font-size:10pt;text-decoration:underline;font-weight:normal}

.lnk_detalii_red_bold:link       {font-family:arial;color:#E10016;font-size:10pt;text-decoration:none;font-weight:bold}
.lnk_detalii_red_bold:visited    {font-family:arial;color:#E10016;font-size:10pt;text-decoration:none;font-weight:bold}
.lnk_detalii_red_bold:hover      {font-family:arial;color:#000000;font-size:10pt;text-decoration:none;font-weight:bold}

.lnk_url_blue:link       {font-family:arial;color:#10789A;font-size:10pt;text-decoration:none;font-weight:normal}
.lnk_url_blue:visited    {font-family:arial;color:#10789A;font-size:10pt;text-decoration:none;font-weight:normal}
.lnk_url_blue:hover      {font-family:arial;color:#000000;font-size:10pt;text-decoration:underline;font-weight:normal}

.lnk_news_cont_1:link       {font-family:trebuchet ms;color:#006AB4;font-size:11pt;text-decoration:none;font-weight:normal}
.lnk_news_cont_1:visited    {font-family:trebuchet ms;color:#006AB4;font-size:11pt;text-decoration:none;font-weight:normal}
.lnk_news_cont_1:hover      {font-family:trebuchet ms;color:#000000;font-size:11pt;text-decoration:none;font-weight:normal}

.lnk_evenim_cont_1:link       {font-family:trebuchet ms;color:#00695F;font-size:10pt;text-decoration:none;font-weight:bold}
.lnk_evenim_cont_1:visited    {font-family:trebuchet ms;color:#00695F;font-size:10pt;text-decoration:none;font-weight:bold}
.lnk_evenim_cont_1:hover      {font-family:trebuchet ms;color:#000000;font-size:10pt;text-decoration:none;font-weight:bold}


.lnk_arial10n_blue:link       {font-family:arial;color:#10789A;font-size:10pt;text-decoration:none;font-weight:normal}
.lnk_arial10n_blue:visited    {font-family:arial;color:#10789A;font-size:10pt;text-decoration:none;font-weight:normal}
.lnk_arial10n_blue:hover      {font-family:arial;color:#000000;font-size:10pt;text-decoration:none;font-weight:normal}


.title_pag {
   color: /*#C31400;*/ #E11700;
   text-align:left;
   font-family: Book Antiqua;
   font-size:28px;
   line-height:1.3em;
   font-weight:normal;
   margin:0 0 20px 0;
   padding:0 0 2px 0;
   border-bottom:5px solid #EEE8D1;
   text-shadow:0 2px 2px #989898;
} 
 

/* completare elemente FORM ...*/

input.buton_mc {
  border: 0px solid #c40000;
  width:  113px;
  height: 38px;
  background: url("../images/but_a.gif") 0 0 repeat-x #f3f3f3;
  text-align: center;
  font: 10pt arial;
  font-weight:normal;
  color: #ffffff;
  cursor: pointer;
	white-space:normal;
}

input.buton_mc:hover {
  border: 0px solid #c40000;
  width:  113px;
  height: 38px;
  background: url("../images/but_h.gif") 0 0 repeat-x #f3f3f3;
  text-align: center;
  font: 10pt arial;
  font-weight:normal;
  color: #ffffff;
  cursor: pointer;
	white-space:normal;
}


input.buton {
  border: 0px solid #aaaaaa;
  width:  130px;
  /*width: auto;*/
  height: 34px;
  padding: 4px;
  background: url("../images/but_red.png") no-repeat;
  text-align: center;
  font: 10pt arial;
  font-weight:normal;
  color: #ffffff;
  cursor: pointer;
	white-space:normal;
}


input.buton_hover {
  border: 0px solid #aaaaaa;
  width:  130px;
  /*width: auto;*/
  height: 34px;
  padding: 4px;
  background: url("../images/but_black.png") no-repeat;
  text-align: center;
  font: 10pt arial;
  font-weight:normal;
  color: #ffffff;
  cursor: pointer;
	white-space:normal;
}


button.buton {
  border: 0px solid #aaaaaa;
  width:  130px;
  /*width: auto;*/
  height: 34px;
  padding: 4px;
  background: url("../images/but_red.png") no-repeat;
  text-align: center;
  font: 10pt arial;
  font-weight:normal;
  color: #ffffff;
  cursor: pointer;
	white-space:normal;
}


button.buton_hover {
  border: 0px solid #aaaaaa;
  width:  130px;
  /*width: auto;*/
  height: 34px;
  padding: 4px;
  background: url("../images/but_black.png") no-repeat;
  text-align: center;
  font: 10pt arial;
  font-weight:normal;
  color: #ffffff;
  cursor: pointer;
	white-space:normal;
}

label {
  margin-top:2px;
  padding:4px;
  width:150px;
  font: 10pt arial;
  font-weight: normal;  
  display:block;
  text-align:left;
  float:left;
}

/*input, select {
  width:100px;
}*/

input {
  border:1px solid #aaaaaa;
  padding:4px;
  background:#ffffff url(../images/inputBg.gif) top left no-repeat;
  margin-top:2px;
  font: 10pt arial;
  /*height:26px;*/
}

select {
  border:1px solid #aaaaaa;
  padding:4px;
  background: url(../images/inputBg.gif) top left no-repeat;
  margin-top:2px;
  font: 10pt arial;
  /*height:26px;*/
}

textarea {
  border:1px solid #aaaaaa;
  padding:4px;
  background:#ffffff url(../images/inputBg.gif) top left no-repeat;
  margin-top:2px;
  font: 10pt arial;
}

input.checkbox {
  width:15px;
  background:none;
  border:0;
}

input.radio_button {
  width:15px;
  background:none;
  border:0;
}

.error_camp{ font-family:arial; font-size:10pt; color:#c40000; /*background-color:#ffffff;*/
text-align:left;
}

.divcamp {
  padding:3px;
  border: 0px solid #585858;
}


legend {
 font-weight:bold;
 color: #10789A;
}


fieldset {
 border: 1px solid #a1a1a1;
 padding: 10px ;
 top:  10px;
}


form {
 font: normal 10pt Arial;
 color:#000000;
 margin:0px;
 padding: 0px;
 text-align:left;
}


/* end completare elemente FORM ... */

 
 
.info1 {width: 150px; border:1px solid #77A0BF; 
  padding: 4px; 
  max-height:32px;
  height:32px;
  display: inline-block; 
  background: #BFE3FF; 
  padding-top:3px; 
  font-family:arial; color:#000000; 
  font-size:8pt; font-weight:normal; 
  text-decoration:none;
  vertical-align:middle; }
  
.info2 {width: 106px; border:1px solid #00B093; 
  padding: 4px;
  max-height:32px;    
  display: inline-block;
  background: #84EDCC; 
  padding-top:3px; 
  font-family:arial; color:#000000; 
  font-size:8pt; font-weight:normal; 
  text-decoration:none;
  text-align:center; 
  vertical-align:middle; }    

.info3 {border:1px solid #c1c1c1; 
  padding: 4px;
  max-height:32px;    
  display: inline-block;
  background: #ffffff; 
  padding-top:3px; 
  font-family:arial; color:#000000; 
  font-size:8pt; font-weight:normal; 
  text-decoration:none;
  text-align:center; 
  vertical-align:middle; }
  
.descarcati {width: 60px; border:1px solid #77A0BF; 
  padding: 4px;
  display: inline-block; 
  background: #BFE3FF; 
  font-family:arial; color:#000000; 
  font-size:8pt; font-weight:normal; 
  text-decoration:none;
  text-align: center;
  vertical-align:middle; }    
  
.descarcati_fisier {width: 100px; border:1px solid #77A0BF; 
  padding: 4px;
  display: inline-block; 
  background: #0199FF; 
  font-family:arial; color:#ffffff; 
  font-size:8pt; font-weight:normal; 
  text-decoration:none;
  text-align: center;
  vertical-align:middle; }  
  
.descarcati_fisier_silver {width: 100px; border:1px solid #a0a0a0; 
  padding: 4px;
  display: inline-block; 
  background: #f3f3f3; 
  font-family:arial; color:#000000; 
  font-size:10pt; font-weight:normal; 
  text-decoration:none;
  text-align: center;
  vertical-align:middle; }
  
.descarcati_fisier_silver:hover {width: 100px; border:1px solid /*#3D698B;*/ #8B1D1D; 
  padding: 4px;
  display: inline-block; 
  background: /*#5A9CCE;*/ #BA2727; 
  font-family:arial; color:#ffffff; 
  font-size:10pt; font-weight:normal; 
  text-decoration:none;
  text-align: center;
  vertical-align:middle; }      
  

.sep1 {
   border-bottom:1px solid #c1c1c1;
}


.detalii_fisiere { background: #f3f3f3; }


.lnk_conc_mate_right {
 display: inline-block; 
 background: #FBD1E4;
 border: 1px solid #c3c3c3;
 padding:4px;
 font-family: arial; color:#585858;
 font-size:8pt; font-weight:normal;
 text-decoration:none;
 text-align: center;
 vertical-align:middle; 
}

.lnk_conc_mate_right:hover {
 display: inline-block; 
 background: #E10083;
 border: 1px solid #c3c3c3;
 padding:4px;
 font-family: arial; color:#ffffff;
 font-size:8pt; font-weight:normal;
 text-decoration:none;
 text-align: center;
 vertical-align:middle;
}


.optiuni_user 
{
 float:left;
 display: block;  
 background: #f3f3f3 url(../images/content/bul_optiuni_user.png) no-repeat; 
 width:320px; /*height:40px;*/
 padding:10px;
 border: 1px solid #c3c3c3;
 font-family: trebuchet ms;
 font-size: 15px;
 color: #585858;
 padding-left:45px;
 text-align:left;
 cursor: pointer;
 text-decoration:none;
}

.optiuni_user:hover  
{
 float:left;
 display: block;  
 background: #00A1E6 url(../images/content/bul_optiuni_user.png) no-repeat; 
 width:320px; /*height:40px;*/
 padding:10px;
 border: 1px solid #0082BA;
 font-family: trebuchet ms;
 font-size: 15px;
 color: #ffffff;
 padding-left:45px;
 text-align:left;
 cursor: pointer;
 text-decoration:none;
}


/*-- TABS ... --*/

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 98%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #ececec;/*--url('../images/tab_blue.png');--*/
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-family:arial;
  font-size: 14px;
	padding: 0 20px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {
	background: #C03115; /*--url('../images/tab_blue_hover.png');--*/
	color: #fff;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	color: #C03115;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
  font-weight:bold;
}


.tab_container {
	border: 1px solid #999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 98%;
	background: #fff;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}

/*-- END TABS ... --*/


.galfoto_box {width: 200px; border:5px solid #a0a0a0;
  height: 300px; 
  padding: 4px;
  display: inline-block; 
  background: #f3f3f3; 
  font-family:arial; color:#000000; 
  font-size:10pt; font-weight:normal; 
  text-decoration:none;
  text-align: center;
  vertical-align:middle; }
  
.galfoto_box:hover {width: 200px; border:5px solid #EBC34A; 
  height: 300px; 
  padding: 4px;
  display: inline-block; 
  background: #F8FF78 url(../images/content/gf_yellow_bar.gif) repeat-x; 
  font-family:arial; color:#BF3015; 
  font-size:10pt; font-weight:normal; 
  text-decoration:none;
  text-align: center;
  vertical-align:middle; }      


.galfoto_imag {
	border: 1px solid #c3c3c3;
	padding: 5px;	
	margin: 10px 5px 10px 0;
}

.galfoto_imag:hover {
	border: 1px solid #c40000;
	padding: 5px;	
	margin: 10px 5px 10px 0;
}


.info_editie {
   color: /*#C31400;*/ #ffffff;
   text-align:center;
   font-family: /*Book Antiqua;*/ Bookman Old Style;
   font-size:15pt;
   line-height:1.3em;
   font-weight:normal;
   margin:0 0 20px 0;
   padding:0 0 2px 0;
   text-shadow:0 2px 2px #4C4C4C;
} 


blockquote {
	font-family: Georgia, Times, serif;
	background: #fbffec url(../images/content/quote_mark.png) no-repeat 5px 5px;
	padding: 5px; border: 1px solid #edffaf;
	width:330px;
	}
	
